I can't download the newsblur app on my ipod

  • 1
  • Question
  • Updated 6 years ago
The newsblur app, when I try to download it on my iPod, tells me I need at least iOS 7 in order to download. However, my iPod tells me it is up to date with iOS 6.1.3 and that there is no more recent iOS update for me to download.

Because of this I am not able to get the newsblur app on my iPod. Is there some way around this?
Photo of sophia_sol

sophia_sol

  • 6 Posts
  • 0 Reply Likes

Posted 6 years ago

  • 1
Photo of Samuel Clay

Samuel Clay, Official Rep

  • 6514 Posts
  • 1474 Reply Likes
You should be able to download an older version of the app. iTunes is supposed to ask if you want to download an archived version, but it seems it didn't do that. I'm signed up for the program that gives you access, so perhaps try searching either itunes or the Apple knowledge base for clues as for how to get that archive app on an ipod touch.
Photo of sophia_sol

sophia_sol

  • 6 Posts
  • 0 Reply Likes
Thank you for your help! I have now successfully downloaded the previous version of the newsblur app.